@charset "utf-8";
.Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

body {
	background-color: #000000;
	text-align: center;
	color: #FEFEFE;
}

/* CSS Document */

p{
	font-size: large;
	color: #000000;
	line-height: 18px;
	padding: 0px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
.XML_Table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #006200;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006200;
	display: block;
	padding: 8px;
}


.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#003300;
	display: block;
	padding: 8px;
}
.CancelledEventText {
	color: #F00;
}
.CancelledEventStrikeOut {
	color: #000;
	text-decoration: line-through;
}
